[General]
gameTitle=Arma 2: Operation Arrowhead
webLink=
cleanedGameTitle=arma2operationarrowhead
helixPostUpdated=
installDirName=Arma 2 Operation Arrowhead
steamAppId=33930
epicAppId=
cmFlag=
gameLauncherExe=ArmA2OA.exe
gameLauncherArguments=
gameStartMethod=0
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Real Virtuality
archiveExtractor=0
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/33930/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=Documents\ARMA 2\arma2oa.cfg
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=2
info=Manual Steps required:\nShadows: Normal\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nBattle Eye: Off\nPost Processing: Off\n\nIssues:\nCrosshair renders at screen depth.
